@charset "utf-8";

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal
}

header {
	padding: 5px;
	margin-bottom: 20px;
	height: 30px;
	background-color: #545454;
	color: #fff;
	box-shadow: 0px 2px 2px #ccc
}

#menu {
	padding: 0px 8px
}

#conteudo {
	padding: 0px 8px
}

#titulo {
	padding: 0px 8px
}

footer {
	border-top: 1px solid #ccc;
	padding: 5px 8px;
	margin-top: 20px;
	margin-bottom: 10px
}

h1 {
	font-size: 24px;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px
}